@font-face {
    font-family: 'RigSans';
    src: url('../fonts-novo/RigSans-Light.ttf') format('TrueType');
    font-display: swap;
    font-weight: 200;
}
@font-face {
    font-family: 'RigSans';
    src: url('../fonts-novo/RigSans-Semibold.ttf') format('TrueType');
    font-display: swap;
    font-weight: 600;
}
/* @font-face {
    font-family: 'RigSans';
    src: url('../fonts-novo/RigSans-BoldItalic.ttf') format('TrueType');
    font-display: swap;
    font-weight: 300;
} */
/* @font-face {
    font-family: 'RigSans';
    src: url('../fonts-novo/RigSans-Extrabold.ttf') format('TrueType');
    font-display: swap;
    font-weight: 600;
} */
/* @font-face {
    font-family: 'RigSans';
    src: url('../fonts-novo/RigSans-ExtraboldItalic.ttf') format('TrueType');
    font-display: swap;
    font-weight: 700;
} */